

@media (min-width: 1200px) {
.container{max-width: 1260px; width: auto;}
}
@media (min-width: 1560px) {
.container{max-width: 1500px; width: auto;}
.headercontainer .navigation .sf-menu > li > a{font-size: 18px;}
.topnav .topnavinner ul li a{font-size: 17px;}
.mformcontainer .mloginbx a{font-size: 19px;}
.mformcontainer .formbx h3{font-size: 40px;}
.mformcontainer .formbx p{font-size: 18px; line-height: 30px;}
.mformcontainer .formbx .formouter .form-group .form-control{height: 56px; font-size: 18px;}
.mformcontainer .formbx .formcontent .custom-control-label{font-size: 18px; padding-top: 1px;}
.theme-btn{min-width: 200px; font-size: 20px;}
.footercontainer .footertop .infoemail a{font-size: 18px;}
.footercontainer .footertop .btmnavinner ul li a{font-size: 18px;}
.footercontainer .footerbtm .footerltcontent h3{font-size: 17px;}
.footercontainer .footerbtm .footerltcontent p{font-size: 16px;}
.footercontainer .footerbtm .ftbtmct ul li, .ftbtmct ul li a{font-size: 16px;}
.footercontainer .footerbtm .footernav ul li a{font-size: 18px;}
.footercontainer .footerbtm .copyright p{font-size: 15px;}
}
@media (max-width: 1199px) {
.headercontainer .navigation .sf-menu > li > a{padding: 22px 8px; font-size: 13px;}
.headercontainer .navigation ul li.parent:after{margin-top: -11px; right: -1px;}
.headercontainer .headtoprow .logocontainer{max-width: 300px; padding: 5px 10px 5px 0px;}
.topnav .topnavinner ul li a{font-size: 13px; padding: 10px 20px;}
.bannercontainer .bannercaption .bannerct{font-size: 26px;}
.headercontainer .btmheader.sticky .logocontainer{max-width: 280px;}
.headercontainer .btmheader.sticky .navigation .sf-menu > li > a{font-size: 13px; padding: 22px 8px;}
.mformcontainer .mloginbx a{font-size: 14px;}
.footercontainer .footerbtm .footernav ul li a{font-size: 13px; padding: 5px 5px;}
.footercontainer .footertop .btmnavinner ul li a{padding: 13px 20px;}
.bannercontainer{margin-top: 50px;}
}

@media (min-width: 992px) {
.NavBar{display: none;}
.headercontainer .navigation .navuser{display: none;}
.topuserbox .usertbx.navicon{display: none;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{top: 100%; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; z-index: 9; visibility: visible;}
.sf-menu ul {background: var(--default); min-width: 270px; width: 270px; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; visibility: hidden; z-index: -1; margin: 0px; padding: 0px 0px;  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2); -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
.FilterBtn{display: none;}

}
@media (max-width: 991px) {
.NavBar{-ms-flex-item-align: center; align-self: center; color: var(--primary); font-size: 1.6em; font-weight: 600; background: transparent; text-decoration: none; padding: 0px; margin: 0px;}
.NavBar:focus{outline: none; text-decoration: none; color: var(--primary);}
.NavBar:hover{outline: none; text-decoration: none; color: var(--primary);}
.topheadersocial{display: none;}
.headercontainer .headtoprow a.loginmobile{-ms-flex-item-align: center; align-self: center; color: var(--primary); font-size: 18px; font-weight: 700; background: transparent; text-decoration: none; padding: 0px; margin: -1px 20px 0px 0px;}
.headercontainer .navigation{padding: 0px 0px;}
.headercontainer .navigation .navigationbox{position: fixed; top: 0; padding: 0; height: 100%; left: 0; margin-left: -268px; background: var(--primary); padding-top: 0px; max-height: 100%; overflow: auto; margin-right: 0; transition: all 0.3s; width: 268px; z-index: 99999;}
.layout-expanded .headercontainer .navigation .navigationbox{margin-left: 0px;}
.layout-expanded{overflow: hidden;}
.layoutovarlay{position: fixed; z-index: 1000; top: 0; right: 0; height: 100% !important; left: 0; display: none; background: #181C21; opacity: .5; cursor: pointer;}
.layout-expanded .layoutovarlay{display: block;}
.headercontainer .navigation .navuser{float: left; width: 100%; padding: 30px 15px 30px 15px; text-align: center; position: relative;}
.headercontainer .navigation .navuser .userimg{position: relative; width: 70px; height: 70px; -webkit-border-radius: 50%; border-radius: 50%; background: #fff; display: inline-block; text-align: center;}
.headercontainer .navigation .navuser .userimg img{position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; vertical-align: middle; margin: auto; max-width: 100%; max-height: 100%; padding: 15px;}
.headercontainer .navigation .navuser h3{color: #fff; text-align: center; margin: 10px 0px 8px 0px; font-size: 18px; padding: 0px; text-transform: capitalize;}
.headercontainer .navigation .navuser p{color: #f3f3f3; text-align: center; margin: 0px 0px 8px 0px; font-size: 13px; padding: 0px; font-weight: 400;}
.headercontainer .navigation ul .slidedown{position: absolute; right: 5px; top: 6px; z-index: 10; font-size: 13px; width: 30px; height: 30px; line-height: 30px; color: #fff; text-align: center; cursor: pointer;}
.headercontainer .navigation ul .slidedown:after{font-family: 'FontAwesome'; content: "\f067";}
.headercontainer .navigation ul .slidedown.slideup:after{font-family: 'FontAwesome'; content: "\f068"; color: #fff;}
.headercontainer .navigation ul li.parent:after{display: none;}
.headercontainer .navigation ul li ul{display: none; position: static;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.sf-menu ul{min-width: inherit; width: 100%; float: left; width: 100%;}
.headercontainer .navigation .sf-menu > li{float: left; width: 100%;}
.headercontainer .navigation .sf-menu > li + li{border-top: 1px solid #383838;}
.headercontainer .navigation .sf-menu ul li{float: left; width: 100%;}
.headercontainer .navigation .sf-menu ul li + li{border: none;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: #cecece;}
.headercontainer .navigation .sf-menu>li ul li a{color: #cecece; padding: 10px 10px 9px 30px;}
.headercontainer .navigation .sf-menu > li a{color: #fff; float: left; width: 100%; text-align: left;}
.headercontainer .navigation ul > li.active a:after{display: none;}
.headercontainer .navigation ul > li.active a:after{display: none;}
.headercontainer .navigation ul > li:hover a:after{display: none;}
.headercontainer .navigation ul li a{padding: 20px 10px 17px 30px;}
.headercontainer .navigation ul li + li{border: none;}
.headercontainer .navigation ul > li.active > a{background: 0 0;}
.headercontainer .navigation .sf-menu > li > a{padding: 12px 20px;}
.headercontainer .btmheader.sticky .navigation .sf-menu > li > a{padding: 12px 20px;}
.mapcontainer .mapbox{padding: 0px 0px 30px 0px;}
.headercontainer .navigation .sf-menu > li.active > a{color: #fff; background: var(--default);}
.headercontainer .navigation .sf-menu > li > a{color: #fff;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.sf-menu ul{float: left; width: 100%; background: 0 0;}
.headercontainer .navigation .sf-menu>li>a:hover{color: #fff; background: var(--default);}
.headercontainer .navigation .sf-menu>li:hover a{color: #fff; background: var(--default);}
.headercontainer .navigation .sf-menu>li:hover a{color: #fff; background: var(--default);}
.sf-menu ul{min-width: 100%; width: 100%; top: 0; display: none; opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)"; visibility: visible; z-index: 1;}
.headercontainer .navigation .sf-menu>li:hover a{background: var(--default); color: #fff;}
.headercontainer .navigation .sf-menu>li ul li a{color: #878787; font-size: 12px;}
.headercontainer .btmheader.sticky .navigation .sf-menu>li ul li a{color: #878787; font-size: 12px;}
.headercontainer .navigation .sf-menu{float: left; width: 100%;}
.headercontainer .navigation .sf-menu>li:hover ul li a{color: #878787;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{display: none;}
.headercontainer .navigation .sf-menu > li.active > a{background-image: none;}
.headercontainer .navigation .sf-menu>li ul li a:hover{color: var(--default);}
.bannercontainer .bannercaption .bannerct{font-size: 18px;}
.mformcontainer .formbx h3{font-size: 24px;}
.mformcontainer .formbx p{font-size: 14px;}
.footercontainer .footertop .infoemail{border-left: 1px solid #da5a5c; border-right: 1px solid #da5a5c; text-align: center; width: 100%;}
.footercontainer .footertop .btmnavinner{width: 100%;}
.footercontainer .footertop .btmnavinner ul{width: 100%;}
.footercontainer .footertop .btmnavinner ul li{width: 33.333333%; border-top: 1px solid #da5a5c; border-right: 1px solid #da5a5c; border-left: none;}
.footercontainer .footertop .btmnavinner ul li:nth-last-child(2){width: 50%; border-left: 1px solid #da5a5c;}
.footercontainer .footertop .btmnavinner ul li:last-child{width: 50%;}
.footercontainer .footertop .btmnavinner ul li:first-child{border-left: 1px solid #da5a5c;}
.footercontainer .footertop .btmnavinner ul li a{text-align: center;}
.footercontainer .footerbtm .footerltcontent{text-align: center;}
.footercontainer .footerbtm .footernav{width: 100%; margin-bottom: 10px;}
.footercontainer .footerbtm .footernav ul{text-align: center;}
.footercontainer .footerbtm .footernav ul li a{padding: 5px; font-size: 12px;}
.footercontainer .footerbtm .footernav ul li:last-child a{padding: 5px;}
.footercontainer .footerbtm .ftbtmct{margin-top: 15px; margin-bottom: 20px;}
.footercontainer .footerbtm .footerlogo{text-align: center;}
.footercontainer .footerbtm .copyright{text-align: center;}
    
/*** new add **/    
.from_design input[type="Submit"] {
    min-width: 144px !important;
}    
    
}

@media (max-width: 767px){
.bannercontainer .owl-carousel .owl-item .item img{height: 260px; object-fit: cover; object-fit: cover;}
.topnav{display: none !important;}
.mformcontainer .formbx .formouter{padding: 15px 15px 0px 15px;}
.mformcontainer .formbx .formouter .form-group{margin-bottom: 15px;}
.mformcontainer .formbx .formouter .form-group .form-control{height: 44px; font-size: 14px;}
.mformcontainer .formbx .formcontent .custom-control-label{font-size: 14px;}
.theme-btn{font-size: 14px;}
.mformcontainer .mloginbx{padding: 10px 0px;}
.mformcontainer .formbx{padding: 25px 0px 0px 0px;}
    
/*** new add **/     
.formouter.step-form.set_padding_design {
    padding: 20px !important;
}  
    
.formouter.step-form.set_padding_design p {
    margin-bottom: 15px;
}  
    
.from_design label {
    margin-right: 0 !important;
    margin-bottom: 15px;
} 

/*--06-07-2022--*/

.circleeffect_box.theme-btn {margin-bottom: 30px; margin-top: 0px;}


     
}
@media (min-width: 576px){

}
@media (max-width: 575px){
.bannercontainer .bannercaption .bannerct{font-size: 15px; padding: 0px 0px 0px 30px;}
.bannercontainer .bannercaption{padding: 10px 0px;}
.mformcontainer .formbx h3{margin: 0px 0px 10px 0px;}
.footercontainer .footertop .btmnavinner ul li{width: 50%; border-top: 1px solid #da5a5c; border-right: 1px solid #da5a5c; border-left: none;}
.footercontainer .footertop .btmnavinner ul li:nth-last-child(2){border-left: none;}
.footercontainer .footertop .btmnavinner ul li:nth-last-child(3){border-left: 1px solid #da5a5c;}
.footercontainer .footertop .btmnavinner ul li:last-child{width: 100%; border-left: 1px solid #da5a5c;}
.footercontainer .footertop .btmnavinner ul li:first-child{border-left: 1px solid #da5a5c;}
.footercontainer .footertop .btmnavinner ul li a{font-size: 12px;}
    
 /*** new add **/    
.from_design .form-control {
    margin-bottom: 15px;
    width: 370px;
    max-width: 98%;
}
.formouter.step-form.set_padding_design {
    padding: 15px !important;
}    

.thankyou-wrapper p {
    font-size: 20px  !important;
    line-height: 1.4 !important;
    padding: 5px 19px 10px !important;
}
 
    
}

@media (max-width: 440px){
.headercontainer .headtoprow .logocontainer{max-width: 250px;}
.headercontainer .btmheader.sticky .logocontainer{max-width: 240px;}
.cp .backbutton{margin-top: 10px;}

}